Subject: RE: [lojban] ko'a klama .isecaubo mi djuno

From: "And Rosta" <[email-masked]>
Date: Mon, 27 Aug 2001 20:59:01 +0100

> This appears to mean "He came without my knowing," but it also claims 
> that I know. Comments?

My first thought was that if not this then some similar example would
indeed be a contradiction, but on reflection I wonder whether 
{.isecaubo broda} implicitly negates {broda}, so your example means:
"He went. And that happened without it being the case that I knew."

--And.